{% extends 'base.html' %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="text-center">
                {% if user.is_authenticated %}
                    <div class="sone-mesg">
                      <h3>You have already login</h3> 
                      <a href="{% url 'account:logout' %}">Logout</a>
                    </div>
                {% else %}
                <h3>Sent Password Reset Mail.</h3>
                <p>
We’ve emailed you instructions for setting your password, if an account exists with the email you entered. You should receive them shortly.
If you don’t receive an email, please make sure you’ve entered the address you registered with, and check your spam folder.
                </p>
                  <a href="{% url 'account:sign-in' %}">Login</a>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}